Version: app-editors/nvi 1.81.6-r7:0

Depends On: >=sys-libs/db-4.2.52_p5:= >=sys-libs/ncurses-5.6-r2:= perl? ( dev-lang/perl ) tcl? ( >=dev-lang/tcl-8.5:0= ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:perl tcl unicode

Version: app-editors/nvi 1.81.6-r6:0

Depends On: || ( >=sys-libs/db-4.8.30:4.8 sys-libs/db:4.7 sys-libs/db:4.6 sys-libs/db:4.5 sys-libs/db:4.4 sys-libs/db:4.3 sys-libs/db:4.2 ) >=sys-libs/ncurses-5.6-r2:= perl? ( dev-lang/perl ) tcl? ( !unicode? ( >=dev-lang/tcl-8.5:0 ) ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:perl tcl unicode

Version: app-editors/nvi 1.81.6-r4:0

Depends On: || ( >=sys-libs/db-4.8.30:4.8 sys-libs/db:4.7 sys-libs/db:4.6 sys-libs/db:4.5 sys-libs/db:4.4 sys-libs/db:4.3 sys-libs/db:4.2 ) >=sys-libs/ncurses-5.6-r2 perl? ( dev-lang/perl ) tcl? ( !unicode? ( >=dev-lang/tcl-8.5:0 ) ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:perl tcl unicode

1.81.6-r41.81.6-r61.81.6-r7
"alpha amd64 hppa ~mips ppc ppc64 sparc x86""~alpha ~amd64 ~arm ~hppa ~mips ~ppc ~ppc64 ~sparc ~x86""alpha amd64 ~arm hppa ~mips ppc ppc64 sparc x86 ~x64-macos"
comments powered by Disqus